Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
bollingtonblue Posted on 02/07/2016 00:31
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message
 
Has been released by York and is a free agent. Is there any chance that JA could get him scoring when nobody else can?
IP: Logged
atrueBLUE Posted on 02/07/2016 01:47
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Would be exciting! Imagine the pace we'd have going forward. Two of the fastest players I've seen in a macc top on the field at the same time in Jack and Emile
IP: Logged
SilkmenMadHead Posted on 02/07/2016 08:26
Emile Sinclair
Edited On: 02/07/2016 08:27
Report Message | Email Message To A Friend | Reply To Message 

 
Would love to see Emile back .... wouldnt mind seeing that centre mid Ollie Noburn at Macc released by Guiseley ..
IP: Logged
Fola Posted on 04/07/2016 09:54
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
I'd have him back 100%.
IP: Logged
Fola Posted on 04/07/2016 09:55
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Rowe, Mackreth and Sinclair = PACE TO BURN[^]
IP: Logged
crazyface Posted on 04/07/2016 10:43
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Just how desperate are you all???? [:O] I'll wager JA does not make an approach for him. If he does....then it is time for JA to go.
IP: Logged
Roque_Del_Alessandro Posted on 04/07/2016 12:57
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
How's his ball control now, I wonder?

It took a long time to come right. It's probably gone again if he's stopped scoring.
IP: Logged
SilkmenMadHead Posted on 04/07/2016 13:41
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Askeys time to go if he signs a striker that was very liked here and then went on to play in the championship and scored a few and now has his fair share of league experience.. Haha muppit...
IP: Logged
The_Boss Posted on 04/07/2016 16:12
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Not sure he was 'very' liked during his spell here!!!!
IP: Logged
Fola Posted on 12/07/2016 12:11
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
He's on trial at Barrow. Reunited with Gary Simpson.
IP: Logged
bollingtonblue Posted on 17/07/2016 21:25
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Sinclair is still on trial with Barrow but has not secured a contract yet. If they don't want him could he do a job for us? He was very frustrating to watch when he was last with us but you would have thought he would have improved with all his league experience. But Northampton and then York didn't want him and he ended up on loan to Guiseley who also have not offered him a contract (or possibly can't pay him enough).
IP: Logged
lymeview Posted on 17/07/2016 21:59
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
We already have pace with Mackreth, Sutherland and Rowe. We need a goalscorer and that is certainly not Emile.
IP: Logged
boomer22 Posted on 18/07/2016 14:18
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
No we have enough speed merchants who can control the ball better and score. Need a Power or Fairhurst type now, a penalty box wriggler.
IP: Logged
lymeview Posted on 18/07/2016 17:14
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Spot on Boomer - that is exactly what we need.
IP: Logged
bollingtonblue Posted on 22/07/2016 09:07
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Reported in local press yesterday that Barrow will not be offering Sinclair a contract.
IP: Logged
Fola Posted on 22/07/2016 09:49
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Wouldn't be my first choice but I'd definitely have him back. Our only striker in the squad is Sampson so Emile would be a welcome addition imo.

IP: Logged
Silkmen11 Posted on 22/07/2016 10:47
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Fola we need a goal scorer and just look at Emiles record he's not that man, he has always had others help, we need some one who can lead the line on his own, because Sampson isn't great. Macc need a poacher of the old class.
IP: Logged
crazyface Posted on 22/07/2016 10:50
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Reported in local press yesterday that Barrow will not be offering Sinclair a contract."

LOL.....and you want him back here. Give me strength. [rle]
IP: Logged
supermacc Posted on 22/07/2016 14:23
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Emile might be a useful option for tougher games where we need to break quickly on the counter attack.

Not sure we would want him playing out on the wing unless we can widen the pitch a little!
IP: Logged
steve140649 Posted on 22/07/2016 19:18
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Hahaha Crazyface! You should be our manager.

Barrow may not have offered him a deal but they also didn't offer Kingsley James a deal and look what happened to him - we ended up paying money for him.

Crazyface's do us all a favour and emigrate as far away as possible and somewhere there is no internet so you cannot post ridiculous stupid things on this forum.
You really are a PRATT!!!!!!!!!!!!!
IP: Logged
Silkmen11 Posted on 22/07/2016 20:46
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
But uncalled for everyone is aloud there opioon. Ha ha
IP: Logged
Paddysboyz Posted on 22/07/2016 21:58
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
We could do a heck of a lot worse than Emile, and remember our budget [:P] [8D].

Kindest regards

PB [smi].
IP: Logged
thick_skin Posted on 22/07/2016 22:49
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Just a thought.....
Maybe JA isn't looking / can't find another striker.
If we don't get one in then we need runners from midfield to support Sampson when he holds the ball up. It could work as we have 3 rapid players in Rowe, Sutherland and Macreth and Chris Holroyd is also no slouch, but it doesn't leave much room for injuries, form or fitness issues particularly with Sampson.
And we won't have a 'Plan B'.
IP: Logged
atrueBLUE Posted on 23/07/2016 01:19
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
I think he could become the key to our season, he's the kind of player that needs a manager like Askey, he brings out the best in players. All depends on attitude I guess.
IP: Logged
atrueBLUE Posted on 23/07/2016 01:19
Emile Sinclair
Edited On: 23/07/2016 01:25
Report Message | Email Message To A Friend | Reply To Message 

 
I think he could become the key to our season, he's the kind of player that needs a manager like Askey, he brings out the best in players. All depends on attitude I guess. He's played almost 100 professional games for Macc, twice as many as any other club. Just seems to align..
IP: Logged
Silkmen11 Posted on 23/07/2016 09:23
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
No chance the guy is pants
IP: Logged
crazyface Posted on 26/07/2016 10:11
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Watch out Silkman, Stevie thinks a bit differently. [:D]
IP: Logged
atrueBLUE Posted on 26/07/2016 14:38
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Is it true he will be featuring tonight or complete pogwash?
IP: Logged
macc1997 Posted on 27/07/2016 17:29
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
On trial at greenock morton
IP: Logged
Fola Posted on 27/07/2016 18:42
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
I still think he could do a job here.
IP: Logged
bollingtonblue Posted on 27/07/2016 19:39
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Morton will be looking for a replacement for Denny Johnstone of course.
IP: Logged
spoons Posted on 27/07/2016 19:50
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
They are welcome to him. He couldn't hit a barn door if he tried. [:o)]
IP: Logged
bollingtonblue Posted on 30/07/2016 21:15
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
I'm beginning to feel sorry for Emile Sinclair. It now looks as though Greenock Morton don't want him either after his short trial there. Why has he fallen so far from his season at Peterborough when he scored 10 Championship goals? Has he just lost all his confidence? He is still only 28 and should be at his prime.
IP: Logged
Silkmen_Alex Posted on 26/08/2016 21:05
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Well someone's finally signed him.... Altrincham!
IP: Logged
bollingtonblue Posted on 26/08/2016 21:58
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Surely he can make an impression at the 6th tier of English football! If he can't he must have gained nothing from all the training and coaching he has received from a variety of Football League clubs from the Championship down.
IP: Logged
Paddysboyz Posted on 27/08/2016 00:11
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Bl*8dy hell Emile. You really have hit rock bottom fella [;)][:P].

Kind regards

PB [smi].
IP: Logged
Saltire Posted on 27/08/2016 09:49
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
It shouldn't, but after all the XXXXXX the guy took, the thought of him scoring against Macc for Alty made me laugh!
IP: Logged
SteveBurr Posted on 27/08/2016 15:19
Emile Sinclair
Edited On: 27/08/2016 15:20
Report Message | Email Message To A Friend | Reply To Message 

 
Scores after 1min on his debut......
IP: Logged
Silkmen_Alex Posted on 27/08/2016 17:41
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
....But they still lost 4-2.
IP: Logged
maccman Posted on 27/08/2016 17:48
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
... and their forum is in meltdown [:D][:D][:D]
IP: Logged
Cheeseburger Posted on 27/08/2016 18:39
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Sadly we can only dream of having players of the quality of Sinclair at Macc these days? That fantastic evening at Hull and our Football League status has never seemed further away than it does right now.
IP: Logged
beefburger Posted on 27/08/2016 20:35
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
But we have got Jack Sampson - FFS!
IP: Logged
bollingtonblue Posted on 27/08/2016 21:52
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Is Sinclair really only National North standard? Surely he is capable of playing at a level or two above that?
IP: Logged
bollingtonblue Posted on 24/09/2016 20:17
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
He has now joined Bradford Park Avenue after only 4 games for Altrincham.
IP: Logged
VoiceofReason99 Posted on 25/09/2016 13:39
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
He must be very affordable at this stage - I can't imagine he's on much money with BPA

When he was a youngster at Forest, he was viewed as serious star potential and allegedly paid accordingly
IP: Logged
bollingtonblue Posted on 25/09/2016 19:09
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
And I think we got over £100,000 for Sinclair when we sold him to Peterborough who were in the Championship.
IP: Logged
bollingtonblue Posted on 17/11/2016 17:31
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
If you are not going to Aldershot this Saturday there is the chance to see how Emile Sinclair is playing nowadays in the Conference North for Bradford Park Avenue. BPA are the visitors to Stockport County on Saturday afternoon.
IP: Logged
Silkmen11 Posted on 17/11/2016 21:04
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
BB I'm sorry this time I don't agree with the way you post these posts it's more or less encouragING macc fans not to travel to games- it should be the opposite. Sorry.
To go to the trouble of going to a game on the same day as macc, doesn't sit well with me .
I appreciate you get around watching games, but you could get to aldershot for an extra 50 quid.
IP: Logged
imlosingit Posted on 17/11/2016 22:18
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
YES you part timer bollington blue[;)]
IP: Logged
bollingtonblue Posted on 17/11/2016 22:36
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Sorry I thought I was just doing a bit of public service pointing out that ES was playing just down the road. I am pretty sure any die hard Macc fan who was thinking of going to Hampshire for the day would not be tempted by a game at Stockport.
IP: Logged
Ron_Ipstone Posted on 19/11/2016 17:05
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
And who should get the winning goal in the picturesquely named Bradford Park Avenue's 2-1 victory over the Hatters but none other than Emile Sinclair.

Well done Emile and well done all those who went to see him at EP!
IP: Logged
bollingtonblue Posted on 19/11/2016 18:19
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
I was there and Emile scored the first BPA goal with the last gasp winner from a Bradford midfielder I think. Overall Emile didn't have a spectacular game. He looked a little disinterested in the first half but improved in the second. There were only one or two glimpses of his pace and I think his goal was his only goal attempt of the match. He won little in the air. Odejay looked a useful heavyweight striker for Stockport who caused problems for BPA throughout the match.
PS I was delighted with Macc's away win as I feared another defeat would have meant the end of any realistic chances of a play-off challenge.
IP: Logged
Ron_Ipstone Posted on 19/11/2016 18:33
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
My mistake, James Knowles got the winner with Emile scoring the first for BPA.
IP: Logged
bollingtonblue Posted on 07/08/2017 21:25
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Emile Sinclair has sunk even lower and has started the season with Level 8 side Scarborough Athletic. How can a guy who is only 29 go from the Championship to Level 8 so quickly?
IP: Logged
macc1997 Posted on 07/08/2017 22:41
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Shows you how far raw pace can get you in football, also shows you if you lose it and have nothing elseto your game, you'll go from peterborough to fish and chips fc in a couple of years.
IP: Logged
fossey Posted on 07/08/2017 23:05
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Before 2007 Scarborough were in the football league then then later the same league as us but went bust with depts of 2.5 million.so the fans bought the club but the ground was sold by the council so they played at Bridlington.but this month they moved into a new ground back at Scarborough.so the only way is up
IP: Logged
MenorahTableofShowbread Posted on 07/08/2017 23:11
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Especially with Emile Sinclair to rip the opposition apart
IP: Logged
bollingtonblue Posted on 06/11/2017 20:04
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Has now left Scarborough and signed for Ossett Town. On the way back up?
IP: Logged
crazyface Posted on 07/11/2017 11:03
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
I wouldn't pick him for a Sunday footie team.
IP: Logged
MaccJon10000 Posted on 07/11/2017 12:41
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Ossett Town are in our Under 9's league - will need to keep an eye out for Emile being dropped in as a ringer.....
IP: Logged
bollingtonblue Posted on 03/02/2018 19:05
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Sinclair has moved clubs yet again and now plays for Google Town AFC in the Evostick North which is Level 8. The guy does not seem to fit in anywhere or at any level and to think that Mike Rance managed to get about £150,000 for him when he left us for Peterborough about six seasons ago.
IP: Logged
bollingtonblue Posted on 03/02/2018 19:15
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Goole are bottom of the Evostick North league and have average gates this season of 163.
IP: Logged
lymeview Posted on 03/02/2018 22:02
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
One of the quickest players we have ever had - didn't always take the ball with him though.
IP: Logged
zelem Posted on 04/02/2018 02:17
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
In a week where players havenít been payed , weíre still sitting top of the league (with an absolute loyal legend of a manager) Other players struggling to get to training this week because they hadnít got money to put petrol in their car (fact!) , and all fans can do is sit here saying hey letís get Sinclair back !! You f00kin couldnít make it up! Letís go in for Nathan peel and Andy green tomorrow , get us (and SJA) our of this mess this Mess !!!
Itís about time rather than sitting here ranting, the fans vote in force and come together with a fantastic manager and loyal group of players to make their stand about that elusive tax dodging **** , COYS x
IP: Logged
bollingtonblue Posted on 04/02/2018 07:43
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
Zelem..I don't think anyone is saying get Emile Sinclair back. He has obviously fallen way down the leagues for a reason.
IP: Logged
onthebrink Posted on 04/02/2018 16:36
Emile Sinclair
Edited On: 04/02/2018 16:38
Report Message | Email Message To A Friend | Reply To Message 

 
You're quite correct, I re-read the posts just to make sure, and although people have commented on his past performance and noted that he's still playing and at what level, not one of the contributors suggested we get him back.
IP: Logged
leighmacc Posted on 04/02/2018 16:48
Emile Sinclair

Report Message | Email Message To A Friend | Reply To Message 

 
"Itís about time rather than sitting here ranting" - nice rant [;)]

I read it as how well we did to get 150k for a 1 or 2 game wonder back in the day.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213